"

Warning: “Auditing of Group Policy Preferences is not supported on your OS version. To resolve the issue, install the product on a machine running Windows Vista or higher.”

Last review: Jan 01, 2013
https://kb.netwrix.com/1174
Copy Article URL Copied
Change Summary emails and the warning.txt file contain the following warning message:
“Warning: “Auditing of Group Policy Preferences is not supported on your OS version. To resolve the issue, install the product on a machine running Windows Vista or higher.”

http://www.microsoft.com/download/en/details.aspx?id=24449


The Group Policy warning only indicates that Netwrix Auditor was unable to report on changes made to Group Policy Preferences (for details on Group Policy Preferences please refer to http://www.microsoft.com/download/en/details.aspx?id=24449). You received the warning because a DC is running Windows Server  2008 or above while Netwrix Auditor is installed on a computer running Windows Server 2003, that does not support this feature.


To report changes made to Group Policy Preferences you have to install Netwrix Auditor on a computer running Windows Vista or above.

Alternatively, you can omit this error. To omit the error, perform the following steps:

  1. Navigate to the Netwrix Auditor install directory. For example, C:Program Files (x86)NetWrixAD Change Reporter Full Version.
  2. Open omitreporterrors.txt
  3. Add the error to the file.
Go Up